
NAME
     purloin - SimCity fund manipulation utility

SYNOPSIS
     purloin [ -funds ] city ...

DESCRIPTION
     Purloin is a small utility for displaying and changing the
     amount of funds for a SimCity simulated city.

     Funds is a positive long integer value between 1 and
     2,147,483,647.

BUGS
     Purloin quietly ignores non-numeric, negative, zero, and
     invalid fund values.

EXAMPLES
     To display the amount of funds available for a city saved
     under the name HERESVIL.CTY, use:

          C> purloin heresvil.cty
          Heresville (heresvil.cty): $20000

     To change the amount of funds available for the cities Bern
     and Metro to $2,147,483,647 (the maximum value) and the
     funds for Town to $1 (the minimum value), use:

          C> purloin -2147483647 bern.cty metro.cty -1 town.cty
          Bern (bern.cty): $20000 to $2147483647
          Metro (metro.cty): $2394 to $2147483647
          Town (town.cty): $20000 to $1

COMPATIBILITY
     Purloin has only been tested with cities produced by SimCity
     1.04 for the IBM PC.  It should therefore work with any city
     which can be loaded correctly into this version of SimCity,
     including cities produced on the Apple Macintosh and
     Commodore Amiga.  However, cities produced on the Commodore
     64 or 128 will probably not work with purloin.

